import BaseGuideFullScreenDemo from './src/main';

BaseGuideFullScreenDemo.install = function(Vue) {
  Vue.component(BaseGuideFullScreenDemo.name, BaseGuideFullScreenDemo);
};

export default BaseGuideFullScreenDemo;

